// Base colors
$white:      #ffffff;
$black:      #000000;
$dark-gray:  #242424;
$gray:  #595959;

// Brand colors
$gold:       #FFDF3F;
$shade-gold: #EECF06;
$royal-blue: #6166E9;

// Typography
$base-font-family: 'Poppins', sans-serif !default;
$text-font-family: 'Prata', serif;
$footer-font-family: 'Inter', sans-serif;
